"Unplug Header" = "Waarschuwing - loskoppeling USB-modem";
"Unplug Notice" = "De USB-modem is losgekoppeld terwijl een programma nog actief was. Hierdoor kunnen gegevens verloren gaan.";
"OK" = "OK";
